<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" source-language="de">
    <body>
      <trans-unit id="MOD.vr_real_estate">
        <source>Immobilienmanager</source>
      </trans-unit>
      <trans-unit id="MOD.vr_re_categories.0">
        <source>Objektkategorien</source>
      </trans-unit>
      <trans-unit id="MOD.vr_re_categories.1">
        <source>Immobilienobjekte verwalten</source>
      </trans-unit>
      <trans-unit id="MOD.managed_properties.0">
        <source>Verwaltete Objekte</source>
      </trans-unit>
      <trans-unit id="MOD.managed_properties.1">
        <source>Verwaltete Objekte pflegen.</source>
      </trans-unit>
      <trans-unit id="MOD.tl_vr_real_estate_categories">
        <source>Objektkategorie</source>
      </trans-unit>
      <trans-unit id="MOD.tl_vr_real_estate_assets">
        <source>Objekte</source>
      </trans-unit>

      <trans-unit id="FMD.vr_real_estate.0">
        <source>Immobilienmanager</source>
      </trans-unit>
      <trans-unit id="FMD.vr_re_assets_list.0">
        <source>Objektliste</source>
      </trans-unit>
      <trans-unit id="FMD.vr_re_assets_list.1">
        <source>Listet alle veröffentlichten Objekte der gewählten Kategorien.</source>
      </trans-unit>
      <trans-unit id="FMD.vr_re_assets_reader.0">
        <source>Objektdetails</source>
      </trans-unit>
      <trans-unit id="FMD.vr_re_assets_reader.1">
        <source>Zeigt ein Expose des übergebenen Objektes an.</source>
      </trans-unit>
      <trans-unit id="FMD.vr_re_assets_ad.0">
        <source>Störer / CTA</source>
      </trans-unit>
      <trans-unit id="FMD.vr_re_assets_ad.1">
        <source>Wird angezeigt, wenn es aktuell gelistete Objekte gibt.</source>
      </trans-unit>
    </body>
  </file>
</xliff>
